CFBundleGetInfoString = "Opera 28.0.1750.40, 版权 1995-2015 Opera Software ASA。 保留所有权利。";
NSContactsUsageDescription = "联系人详情可能有助于您在 Opera 中更快地填写表单。";
NSHumanReadableCopyright = "版权 1995-2015 Opera Software ASA。 保留所有权利。";
